.top_header_320 {
	display: none;
	height: 60px;
	padding: 0 20px;
	background: #f1f1f1;
}
.top_header_320 a {
	font-size: 24px;
	color: #000;
	text-decoration: none;
	font-family: 'ProximaNovaBold';
	line-height: 60px;
}
.mobile_top_menu_wrap {
	display: none;
	position: fixed;
	top:0;
	right:0;
	z-index: 2000;
}
.mobile_top_menu_wrap .fa.fa-navicon {
	position: absolute;
	top: 13px;
	right: 18px;
	font-size: 33px;
	z-index: 2000;
	color: #000;
	cursor: pointer;
}
.mobile_top_menu_block {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1000;
	width: 360px;
	background: #ffce64;
	display: none;
}
.mobile_top_menu_block.visible {
	display: block;
}
.mobile_top_menu_logo {
	padding: 15px 20px;
	display: none;
}
.mobile_logo_wrap {
	position: relative;
}
.mobile_logo_wrap a.city, .mobile_logo_wrap span.city {
	position: absolute;
	top: 42px;
	left: 70px;
	color: #000;
}
.mobile_top_menu_block_title {
	height: 80px;
	box-sizing: border-box;
	padding: 12px 0 0 60px;
	color: #fbda93;
	font-size: 36px;
	line-height: 36px;
	font-family: 'ProximaNovaBlack';
	margin: 0;
}
.mobile_cat_menu  {
	margin-bottom: 10px;
}
.mobile_cat_menu li a {
	display: block;
	border: 1px solid #ffc446;
	border-top: none;
	font-size: 20px;
	font-family: 'ProximaNovaBold';
	padding: 7px 0 9px 60px;
	position: relative;
	text-decoration: none;
	color: #000;
}
.mobile_cat_menu li a::before {
	content: "\f0da";
	font-family: 'FontAwesome';
	display: inline-block;
	margin-right: 15px;
}
.mobile_cat_menu li:first-child a {
	border-top: 1px solid #ffc446;
}
.mobile_cat_menu li:last-child a {
	font-family: 'Proxima_Nova_Extrabold';
	border: none;
}
.mobile_cat_menu li:last-child a::after {
	content: "\f087";
	font-family: 'FontAwesome';
	display: inline-block;
	margin-left: 5px;
}
.mobile_page_menu {
	font-size: 0;
	padding: 0 70px 10px 80px;
	display: none;
}
.mobile_page_menu li {
	display: inline-block;
	width: 50%;
	margin-bottom: 15px;
}
.mobile_page_menu li:nth-child(2n) {
	text-align: right;
}
.mobile_page_menu li a {
	font-size: 15px;
	color: #000;
	font-family: 'ProximaNova';
}
.mobile_top_cabinet_wrap {
	background: #ffc446;
	padding: 20px 10px 20px 60px;
}
.mobile_top_cabinet_wrap .fa {
	display: inline-block;
	color: #eee;
	font-size: 50px;	
}
.mobile_top_cabinet_wrap p {
	font-size: 15px;
	color: #707070;
	display: inline-block;
	margin: 0;
	margin-left: 10px;
	line-height: 20px;
	position: relative;
	top: -5px;
}
.mobile_top_cabinet_wrap p a {
	color: #000;
	font-size: 16px;
}
.footer_contacts.visible_568 {
	display: none;
}
body.single-puppy .item_price_and_metro {
	width: 300px;
	box-sizing: border-box;
	float: right;
	margin: -30px 0 25px 25px;
}
body.single-puppy .item_price_and_metro .item_rayon {
	margin-bottom: 5px;
}
@media (max-width: 1340px) {
	.our_contacts_phone_wrap {
		padding-left: 40px;
	}
	table .custom_select_value_holder {
		width: 150px;
	}
	.custom_select_value_holder::after {
		background: #fff;
		border: 1px solid #ebebeb;
	}
}
@media (max-width: 1200px) {
	body {
		padding-bottom: 0;
	}
	.main_menu li {
		margin-right: 5px;
	}
	.main_menu li a {
		font-size: 16px;
		padding: 0 10px;
	}
	.puppy_documents_text, .puppy_documents_photos {
		display: block;
		width: 100%;
	}
	.puppy_documents_photos_block {
		max-width: 195px;
	}
	.footer_contacts {
		clear: none;
		margin-top: 35px;
	}
	#footer_nav {
		clear: both;
		padding-top: 40px;
		margin-bottom: 30px;
		font-size: 0;
	}
	.footer_social {
		margin-bottom: 50px;
	}
	#footer_nav > div {
		display: inline-block;
		vertical-align: top;
		width: 50%;
	}
	#footer_nav > div + div {
		text-align: right;
	}
	#footer_nav div ul {
		display: inline-block;
		width: 100%;
		max-width: 350px;
		text-align: left;
	} 
	#footer_nav div + div ul {
		display: inline-block;
		width: 100%;
		max-width: 300px;
		text-align: left;
	} 
	#footer_nav > div ul li {
		display: inline-block;
		margin: 0 0 15px 0;
	}
	#footer_nav > div:first-child ul li {
		width: 110px;
	}
	#footer_nav > div:first-child ul li:nth-child(3n+1) {
		width: 130px;
	}
	#footer_nav > div + div ul li {
		display: inline-block;
	}
	#footer_nav > div + div ul li:nth-child(2n+1) {
		width: 165px;
	}
	.our_contacts_block > .halfs {
		margin: 0;
	}
	.our_contacts_block > .halfs > .half {
		display: block;
		width: 100%;
		padding: 0;
	}
	.our_contacts_form {
		max-width: 620px;
		margin: 30px auto 0;
	}
	.our_contacts_phone_wrap {
		max-width: 620px;
		margin: 0 auto;
		padding-left: 60px;
	}
	.cabinet_greeting {
		margin-bottom: 35px;
	}
	.person_data_wrap {
		width: 220px;
		padding: 0;
	}
	.person_data_title {
		display: block;
	}
	.person_data_title  > span, .person_data_title > span:first-child {
		display: block;
		width: 100%;
		padding: 0;
		margin: 0 0 15px 0;
	}
	.person_notification {
		max-width: 620px;
		width: 100%;
	}
	.person_rules_notice_wrap {
		max-width: 620px;
		float: left;
		margin-top: 10px;
		width: 100%;
	}
	.cabinet_greeting h1 > span:first-child {
		display: block;
	}
	.cabinet_exit_wrap {
		text-align: right;
	}
	.pomet_block .pomet_title {
		padding-left: 35px;
		position: relative;
		box-sizing: border-box;
	}
	.pomet_block .pomet_title .pomet_num {
		position: absolute;
		top: 0;
		left: 0;
	}
	.pomet_block_parent {
		display: block;
	}
	.pomet_title .underline {
		border: none;
	}
	.edit_pomet, .delete_pomet {
		text-align: right;
	}
	.edit_pomet a, .delete_pomet a{
		position: relative;
		top: 45px;
	}
	.edit_pomet a span:last-child, .delete_pomet a span:last-child {
		display: none;
	}
	.pomet_block {
		padding-left: 30px;
		padding-right: 30px;
	}
	.pomet_block  .halfs {
		margin-left: 0;
		margin-right: 0;
	}
	.pomet_block  .halfs .half {
		padding: 0;
		display: block;
		width: 100%;
	}
	.pomet_block .pomet_puppy_block {
		max-width: 620px;
		box-sizing: border-box;
	}
	.add_puppy_block {
		max-width: 620px;
		box-sizing: border-box;
	}
	.catalog_content .pomet_puppy_block,
	.my_dog_blocks .pomet_puppy_block,
	.vyazka_catalog_content .pomet_puppy_block,
	.vyazka_dogs.my_dog_blocks .pomet_puppy_block {
		max-width: 450px;
		box-sizing: border-box;
		display: inline-block;
		vertical-align: top;
		text-align: left;
		width: 100%;
	}
	.catalog_content .pomet_puppy_block_photos,
	.my_dog_blocks .pomet_puppy_block_photos,
	.vyazka_catalog_content .pomet_puppy_block_photos,
	.vyazka_dogs.my_dog_blocks .pomet_puppy_block_photos {
		width: 100%;
		margin-bottom: 15px;
		text-align: center;
		float: none;
	}
	.catalog_content .pomet_puppy_block_photos_slider,
	.my_dog_blocks .pomet_puppy_block_photos_slider,
	.vyazka_catalog_content .pomet_puppy_block_photos_slider,
	.vyazka_dogs.my_dog_blocks .pomet_puppy_block_photos_slider {
		width: 100%;
	}
	.catalog_content .pomet_puppy_block_photos_slider .item,
	.my_dog_blocks .pomet_puppy_block_photos_slider .item,
	.vyazka_catalog_content .pomet_puppy_block_photos_slider .item,
	.vyazka_dogs.my_dog_blocks  .pomet_puppy_block_photos_slider .item {
		width: 100%;
	}
	.catalog_content .pomet_puppy_block_data,
	.my_dog_blocks .pomet_puppy_block_data,
	.vyazka_catalog_content .pomet_puppy_block_data,
	.vyazka_dogs.my_dog_blocks .pomet_puppy_block_data {
		margin-left: 0;
	}
	.catalog_content  .pomet_puppy_blocks .half:nth-child(2n+1),
	.pomet_puppy_blocks.my_dog_blocks .half:nth-child(2n+1),
	.vyazka_catalog_content .half:nth-child(2n+1),
	.vyazka_dogs.my_dog_blocks  .half:nth-child(2n+1) {
		text-align: right;
		padding-right: 20px;
	}
	.catalog_content  .pomet_puppy_blocks .half:nth-child(2n) {
		padding-left: 20px;
	}
	.item_wrap > .halfs {
		display: table;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.item_wrap > .halfs > .half {
		display: table-cell;
		vertical-align: top;
		padding: 0;
	}
	.item_img_half {
		width: 385px;
	}
	.item_img_wrap {
		display: block;
		max-width: 385px;
	}
	.item_img_wrap .big_img {
		display: block;
	}
	.item_img_wrap .item_thumbs_wrap {
		display: block;
		padding-left: 0;
		width: 100%;
		padding-top: 20px;
	}
	.item_wrap > .halfs  .item_info_half {
		width: auto;
		padding-left: 20px;
	}
	.items_thumb_slider {
		font-size: 0;
	}
	.items_thumb_slider li {
		display: inline-block;
		vertical-align: top;
		width: 25%;
		margin: 0 0 0 12.5%;
	}
	.items_thumb_slider li:first-child {
		margin-left: 0;
	}
	.puppy_parents {
		padding-left: 30px;
		padding-right: 30px;
	}
	.add_form_wrap .quarter {
		width: 50%;
	}
	.add_form_wrap .pomet_parent_wrap .quarter {
		width: 33.3333%;
	}
	.vyazka_price_wrap {
		margin-left: 0;
	}
	.my_dog_blocks .pomet_puppy_block_status_wrap,
	.vyazka_catalog_content .pomet_puppy_block_status_wrap,
	.vyazka_dogs.my_dog_blocks  .pomet_puppy_block_status_wrap {
		width: 100%;
		float: none;
		text-align: center;
	}
	.pomet_puppy_block_delete_link {
		float: none;
		margin-left: 20px;
	}
}
@media (max-width: 1100px) {
	.top_header {
		height: 60px;
		padding-top: 20px;
	}
	.top_kabinet_wrap {
		display: none;
	}
	.mobile_top_menu_wrap {
		display: block;
	}
	.main_nav_wrap {
		display: none;
	}
	.breadcrumbs_wrap {
		background: #f8f8f8;
	}
	.logo {
		width: 230px;
	}
	.main_title {
		font-size: 20px;
		padding: 0 60px;
	}
	.main_title br {
		display: none;
	}
	.head_contacts {
		padding-right: 0;
	}
	#choose_section {
		height: auto;
		background: url("../img/choose_bg_1024.jpg") center top no-repeat;
		background-size: 100% auto;
	}
	.choose_block_wrap {
		width: 50%;
	}
	.choose_block {
		max-width: 300px;
		margin: 0 auto 45px;
		box-sizing: border-box;
	}
	.choose_block_wrap:nth-child(3) .choose_block,
	.choose_block_wrap:nth-child(4) .choose_block {
		margin-bottom: -90px;
	}
	.recent_block {
		display: block;
		width: 100%;
		margin-bottom: 75px;
	}
	.recent_author {
		margin-bottom: 30px;
	}
	.vk_group_wrap {
		display: none;
	} 
	.with_vk #page_content {
		margin-right: 0;
		padding-right: 0;
	}
	.article_block_wrap {
		width: 33.3333%;
	}
	.article_img img {
		width: 100%;
		max-height: 200px;
	}
	.poroda_page_top .halfs {
		margin: 0;
	}
	.poroda_page_top .half {
		display: block;
		width: 100%;
		padding: 0;
	}
	.poroda_page_top_snoska {
		max-width: 620px;
		box-sizing: border-box;
	}
	.poroda_page_top_content_wrap {
		height: 80px;
	}
	.poroda_page_top_content {
		margin-bottom: 30px;
	}
	.pomet_parent_wrap {
		width: 100%;
		box-sizing: border-box;
	}
}
@media (max-width: 1023px) {
	.top_header {
		display: none;
	}
	.mobile_page_menu {
		display: block;
	}
	body.home .header_content {
		height: auto;
		background: url("../img/header_bg_768.jpg") center top no-repeat;
		background-size: 100% 100%;
		padding: 25px 20px 30px 20px;
	}
	.header_content {
		height: auto;
		padding-bottom: 15px;
		background: url("../img/inner_head_bg_768.jpg") center top no-repeat;
		background-size: 100% 100%;
	}
	.logo {
		display: block;
		max-width: 260px;
		margin: 0 auto 20px;
	}
	.main_title, .head_contacts {
		display: block;
		width: 100%;
		text-align: center;
	}
	.main_title {
		font-size: 23px;
		max-width: 425px;
		padding: 0;
		margin: 0 auto 25px;
	}
	.recent_block {
		display: none;
	}
	.recent_block:first-child, .recent_block:nth-child(2), .recent_block:nth-child(3) {
		display: block;
	}
	.recent_block_wrap {
		box-sizing: border-box;
		padding-right: 70px;
	}
	#footer_nav {
		display: table;
		width: 100%;
		margin-bottom: 20px;
	}
	#footer_nav > div {
		display: table-cell;
		vertical-align: top;
		width: auto;
	}
	.footer_social > span {
		margin: 0 30px 0 0;
	}
	.footer_social > span:first-child {
		display: block;
		margin-bottom: 10px;
	}
	.copyright, .dev {
		float: none;
		text-align: left;
	}
	.copyright {
		margin-bottom: 20px;
	}
	#footer {
		padding-bottom: 40px;
	}
	.article_block_wrap {
		width: 50%;
	}
	.article_block_wrap:nth-child(2n+1) {
		padding-left: 25px;
	}
	.article_block_wrap:nth-child(2n) {
		text-align: right;
		padding-right: 25px;
	}
	.article_block {
		max-width: 300px;
		display: inline-block;
		vertical-align: middle;
		text-align: left;
	}
	.person_data_wrap {
		width: 100%;
		float: none;
	}
	.person_data_title > span, .person_data_title > span:first-child {
		display: inline-block;
		margin-right: 35px;
		width: auto;
	}
	.cabinet_your_puppies p:first-child, .cabinet_your_puppies p {
		display: block;
	}
	.cabinet_your_puppies p + p {
		margin: 15px 0 5px;
	}
	.cabinet_your_puppies_wrap .halfs {
		display: table;
		width: 100%;
		margin: 0;
	}
	.cabinet_your_puppies_wrap .half {
		vertical-align: bottom;
		width: auto;
		display: table-cell;
		padding: 0;
	}
	.pomet_data p {
		display: inline-block;
	}
	.pomet_data .pomet_title {
		width: 100%;
		margin-bottom: 15px;
		padding-right: 20px;
		box-sizing: border-box;
	}
	.edit_pomet, .delete_pomet {
		text-align: left;
	}
	.edit_pomet a, .delete_pomet a {
		top: 0;
	}
	.cabinet_my_dogs p, .cabinet_my_dogs p + p {
		width: 190px;
		display: inline-block;	
	}
	.cabinet_my_dogs p + p {
		padding-left: 10px;
	}
	.my_dogs_button {
		width: 190px;
		text-align: center;
		padding-left: 10px;
		padding-right: 10px;
		background: none;
	}
	.my_dogs_button.dog_love_button {
		background: none;
	}
	.catalog_content .pomet_puppy_block {
		max-width: 325px;
	}
	.items_thumb_slider {
		display: none;
	}
	.item_wrap > .halfs > .half {
		display: block;
	}
	.item_img_half {
		width: 345px;
		float: left;
		margin-right: 40px;
	}
	.item_wrap > .halfs .item_info_half {
		padding-left: 0;
	}
	body.single-puppy .item_price_and_metro {
		margin-left: 0;
		margin-top: 0;
		float: left;
		position: relative;
	}
	body.single-puppy .item_techs  {
		width: 300px;
		float: left;
	}
	.item_info_text {
		clear: both;
	}
	.puppy_parent_block, .puppy_parent_block:first-child {
		width: 100%;
		max-width: 100%;
		float: none;
	}
	.puppy_parent_block:first-child {
		margin-bottom: 20px;
	}
	.no_found_header_info {
		display: block;
		width: 100%;
	}
	.no_found_contact_us {
		display: block;
		width: 100%;
		margin-bottom: 30px;
	}
	.no_found_catalog_wrap {
		margin-top: 0;
	}
	.add_form_wrap .pomet_parent_wrap .quarter {
		width: 50%;
	}
	.pomet_parent_wrap .form_block_photo, .pomet_parent_wrap .form_block_photo:hover {
		border-left: none;
	}
}
@media (max-width: 769px) {
	.puppy_filters {
		flex-direction: column;
		}
	}
@media (max-width: 767px) {
	body.inner_page .header_content {
		background-image: url("../img/inner_head_bg_568.jpg");
	}
	.side_paddings_40 {
		padding-left: 20px;
		padding-right: 20px;	
	}
	#choose_section {
		padding: 40px 20px 50px 20px;
		margin-bottom: 50px;
	}
	.choose_blocks {
		margin-left: -20px;
		margin-right: -20px;
	}
	.choose_block_wrap:nth-child(3) .choose_block, .choose_block_wrap:nth-child(4) .choose_block {
		margin: 0;
	}
	#recents_section .button_to_center {
		display: none;
	}
	.recent_block:nth-child(3) {
		display: none;
	}
	.recent_block {
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 30px;
	}
	.recent_block_wrap {
		padding-right: 0;
	}
	.puppy_documents_photos_block {
		width: 50%;
		margin: 0 20px 20px 0;
	}
	.footer_social {
		display: none;
	}
	#footer {
		padding-left: 20px;
		padding-right: 20px;
		box-sizing: border-box;
	}
	#footer_nav > div {
		display: block;
		width: 100%;
	}
	.footer_contacts {
		display: none;
	}
	.footer_contacts.visible_568 {
		display: block;
		float: none;
		width: 100%;
		text-align: center;
	}
	#footer_nav div ul {
		max-width: 100%;
		margin-bottom: 20px;
	}
	#footer_nav > div + div {
		text-align: left;
	}
	#footer_nav > div + div ul {
		max-width: 350px;
	} 
	#footer_nav > div ul li {
		width: 170px !important;
		margin-bottom: 10px;
	}
	.footer_contacts {
		margin: -10px 0 45px 0;
	}
	.dev {
		display: none;
	}
	.our_contacts_phone {
		margin-left: -20px;
		margin-right: -20px;
		padding: 0 20px;
	}
	.our_contacts_phone_wrap {
		padding-left: 15px;
		background-position: 95% 50%;
	}
	.our_contacts_form .halfs {
		margin: 0;
	}
	.our_contacts_form .half {
		display: block;
		width: 100%;
		padding: 0;
	}
	.our_contacts_form input[type="text"], .our_contacts_form input[type="email"], 
	.our_contacts_form input[type="tel"], .our_contacts_form input[type="password"], 
	.our_contacts_form textarea {
		max-width: 100%;
	}
	.our_contacts_form input[type="submit"] {
		display: block;
		margin: 0 auto;
		width: 200px;
	}
	.our_contacts_form .wpcf7-form .halfs + p {
		display: block;
	}
	.our_contacts_form .email_notice {
		max-width: 225px;
		margin: 0 auto;
		text-align: center;
		display: block;
	}
	.article_block_wrap:nth-child(2n+1), .article_block_wrap:nth-child(2n) {
		width: 100%;
		padding: 0 10px;
	}
	.article_block {
		display: block;
		max-width: 526px;
		margin: 0 auto;
	}
	.article_content {
		height: auto;
	}
	.article_title {
		height: auto;
		margin-bottom: 20px;
	}
	.cabinet_greeting h1, .cabinet_exit_wrap {
		display: block;
		width: 100%;
	}
	.cabinet_exit_wrap {
		text-align: left;
		padding-top: 20px;
		text-align: right;
	}
	.cabinet_exit_wrap a {
		border: none;
		padding: 0;
		height: auto;
		background: none;
		line-height: 16px;
	}
	.cabinet_your_puppies_wrap .half {
		display: block;
		width: 100%;
	}
	.cabinet_my_dogs {
		text-align: left;
		margin-top: 15px;
	}
	.person_data_title > span, .person_data_title > span:first-child {
		margin: 0 0 0 15px;
	}
	.person_data_title > span:first-child {
		margin-left: 0;
	}
	.pomet_block {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.pomet_puppy_block_photos {
		width: 240px;
	}
	.pomet_puppy_block_photos_slider {
		width: 240px;
	}
	.pomet_puppy_block_photos_slider .item {
		width: 240px;
	}
	.pomet_puppy_block_data {
		margin-left: 255px;
	}
	.poroda_page_top_snoska_phone, .poroda_page_top_snoska_rezhim {
		float: none;
		text-align: left;
	}
	.pol_tumbler {
		margin-left: 14px;
	}
	.catalog_content .pomet_puppy_blocks .half:nth-child(2n+1), 
	.catalog_content .pomet_puppy_blocks .half:nth-child(2n),
	.pomet_puppy_blocks.my_dog_blocks .half:nth-child(2n+1),
	.pomet_puppy_blocks.my_dog_blocks .half:nth-child(2n),
	.vyazka_catalog_content .half:nth-child(2n+1),
	.vyazka_catalog_content .half:nth-child(2n),
	.vyazka_dogs.my_dog_blocks .half:nth-child(2n+1),
	.vyazka_dogs.my_dog_blocks .half:nth-child(2n)  {
		width: 100%;
		text-align: center;
		padding: 0 10px;
	}
	.catalog_content .pomet_puppy_block,
	.pomet_puppy_blocks.my_dog_blocks .pomet_puppy_block,
	.vyazka_catalog_content .pomet_puppy_block,
	.vyazka_dogs.my_dog_blocks .pomet_puppy_block {
		max-width: 528px;
	}
	.catalog_content .pomet_puppy_block_photos,
	.pomet_puppy_blocks.my_dog_blocks .pomet_puppy_block_photos,
	.vyazka_catalog_content .pomet_puppy_block_photos,
	.vyazka_dogs.my_dog_blocks .pomet_puppy_block_photos {
		width: 240px;
		float: left;
	}
	.catalog_content .pomet_puppy_block_data,
	.pomet_puppy_blocks.my_dog_blocks .pomet_puppy_block_data,
	.vyazka_catalog_content .pomet_puppy_block_data,
	.vyazka_dogs.my_dog_blocks .pomet_puppy_block_data {
		margin-left: 255px;
	}
	.item_img_half {
		float: none;
		width: 100%;
		text-align: center;
		margin-right: 0;
	}
	.item_img_wrap {
		max-width: 472px;
		margin: 0 auto 45px;
	}
	.pomet_puppy_blocks.my_dog_blocks  .vyazka_price_wrap,
	.vyazka_catalog_content  .vyazka_price_wrap,
	.vyazka_dogs.my_dog_blocks .vyazka_price_wrap {
		margin-left: 255px;
	}
	body.single-puppy .item_price_and_metro {
		float: right;
		margin-top: -35px;
	}
	body.single-puppy .item_techs  {
		width: 220px;
	}
	.puppy_parents  {
		background: #fff;
	}
	.puppy_parent_block_img {
		width: 190px;
		height: 190px;
		box-sizing: border-box;
		border: 5px solid #f8f8f8;
	}
	.no_found_puppy_family_wrap_title {
		margin-right: -10px;
	}
	.no_found_catalog_button {
		margin: 10px 0;
	}
	.no_found_catalog_puppies {
		text-align: center;
	}
	.half.fw768 {
		width: 100%;
		box-sizing: border-box;
	}
	.puppy_parameters_block {
		margin-left: 0;
		margin-right: 0;
	}
	table .custom_select_value_holder {
		width: 185px;
	}
	.add_pomet_header h1, .add_pomet_header .back {
		display: block;
		width: 100%;
	}
	.add_pomet_header .back {
		margin-top: 10px;
	}
	.add_form_wrap .quarter {
		width: 100%;
	}
	.pomet_puppy_block_notice {
		max-width: 253px;
	}
	.add_success_button {
		margin: 0 auto 20px;
	}
	.close_popup {
		position: static;
		display: block;
		text-align: center;
	}
}
@media (max-width: 567px) {
	body.home .header_content {
		background-size: auto 100%;
	}
	body.inner_page .header_content {
		background: #fff;
		padding-left: 20px;
		padding-right: 20px;
	}
	.main_title br {
		display: none;
	}
	body.home #content_section {
		padding-bottom: 10px;
	}
	#choose_section {
		background: #fbfbfb;
		padding-bottom: 0;
	}
	.choose_block_wrap {
		width: 100%;
	}
	.choose_block_wrap:nth-child(3) .choose_block, .choose_block_wrap:nth-child(4) .choose_block {
		margin: 0 auto 45px;
	}
	.recent_author_img, .recent_text {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
	.recent_author_img {
		margin-bottom: 25px;
	}
	.recent_text {
		padding: 0 0 20px 35px;
	}
	.puppy_documents_photos_block {
		width: 49%;
		margin: 0 0 15px 0;
	}
	.puppy_documents_photos_block:nth-child(2n+1) {
		margin-right: 2%;
	}
	.puppy_documents_photos_block img {
		max-width: 100%;
	}
	.footer_contacts.visible_568 {
		display: none;
	}
	#footer_nav > div ul li {
		width: 50% !important;
		margin: 0 0 10px 0 !important;
		box-sizing: border-box;
	}
	#footer_nav > div ul li:nth-child(2n) {
		padding-left: 20px;
	}
	#footer_nav > div + div ul {
		max-width: 100%;
	}
	.our_contacts_phone_wrap {
		padding: 30px 90px 30px 0;
		font-size: 18px;
		height: auto;
		background: url("../img/phone_icon_414.png") 100% center no-repeat;
	}
	.our_contacts_phone .our_contacts_rezhim {
		font-size: 14px;
	}
	.article_block_wrap {
		padding-left: 47px;
		padding-right: 47px;
	}
	.person_data_title > span, .person_data_title > span:first-child {
		margin: 0 15px 0 0;
	}
	.rules_notice {
		text-align: left;
	}
	.person_rules_notice_wrap .rules_notice a {
		display: block;
	}
	.cabinet_my_dogs p, .cabinet_my_dogs p + p {
		width: 180px;
	}
	.my_dogs_button {
		width: 180px;
	}
	.pomet_block .pomet_puppy_block {
		max-width: 325px;
		margin: 0 auto 30px;
	}
	.add_puppy_block {
		max-width: 325px;
		margin: 0 auto;
		display: block;
	}
	.pomet_puppy_block_photos {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}
	.pomet_puppy_block_photos_slider {
		width: 100%;
	}
	.pomet_puppy_block_photos_slider .item {
		width: 100%;
	}
	.pomet_puppy_block_data {
		margin-left: 0;
	}
	.pomet_title .pomet_poroda {
		display: block;
	}
	.edit_pomet {
		padding-left: 35px;
	}
	.pomet_puppy_block_status {
		margin-bottom: 15px;
	}
	.pomet_puppy_block_notice {
		position:static;
		width: auto;
		margin: 20px 0 0;
		max-width: 300px;
	}
	.cabinet_exit_wrap a {
		max-width: 110px;
		text-align: left;
	}
	.catalog_content .pomet_puppy_block,
	.pomet_puppy_blocks.my_dog_blocks .pomet_puppy_block,
	.vyazka_catalog_content .pomet_puppy_block,
	.vyazka_dogs.my_dog_blocks .pomet_puppy_block {
		max-width: 325px;
	}
	.catalog_content .pomet_puppy_block_photos,
	.pomet_puppy_blocks.my_dog_blocks  .pomet_puppy_block_photos,
	.vyazka_catalog_content .pomet_puppy_block_photos,
	.vyazka_dogs.my_dog_blocks .pomet_puppy_block_photos {
		width: 100%;
		float: none;
	}
	.pomet_puppy_blocks.my_dog_blocks .vyazka_price_wrap,
	.vyazka_catalog_content .vyazka_price_wrap,
	.vyazka_dogs.my_dog_blocks .vyazka_price_wrap {
		margin-left: 0;
		margin-right: 0;
	}
	.catalog_content .pomet_puppy_block_data,
	.pomet_puppy_blocks.my_dog_blocks .pomet_puppy_block_data,
	.vyazka_catalog_content .pomet_puppy_block_data,
	.vyazka_dogs.my_dog_blocks .pomet_puppy_block_data {
		margin-left: 0;
	}
	.my_dog_blocks .pomet_puppy_block_status_wrap,
	.vyazka_catalog_content .pomet_puppy_block_status_wrap,
	.vyazka_dogs.my_dog_blocks .pomet_puppy_block_status_wrap {
		padding-top: 0;
	}
	.catalog_content .filter_by_pol br {
		display: inline;
	}
	.pol_tumbler {
		margin: 0 10px 0 0;
	}
	.pol_tumbler:last-child {
		margin-right: 0;
	}
	body.single-puppy #item_content h1 {
		padding-left: 90px;
		position: relative;
	}
	body.single-puppy #item_content h1 > span{
		position: absolute;
		left: 0;
		top: 0;
	}
	body.single-puppy .item_price_and_metro {
		float: none;
	}
	body.single-puppy .item_techs {
		float: none;
		width: 100%;
	}
	.no_found_puppy_family_wrap .halfs {
		margin-left: 0;
		margin-right: 0;
	}
	.no_found_puppy_family_wrap .halfs .half {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.puppy_same_pomet_blocks {
		margin-left: 0;
		margin-right: 0;
	}
	.puppy_same_pomet_block {
		margin-left: 0;
		margin-right: 0;
		width: 50%;
		box-sizing: border-box;
	}
	.puppy_same_pomet_block:nth-child(2n+1) {
		padding-right: 45px;
	}
	.puppy_same_pomet_block:nth-child(2n) {
		padding-left: 45px;
		text-align: right;
	}
	.puppy_same_pomet_block_img {
		display: inline-block;
		vertical-align: top;
		width: 140px;
		text-align: left;
	}
	.puppy_same_pomet_block_title a {
		width: 140px;
		text-align: left;
		display: inline-block;
	}
	.puppy_parents {
		padding-left: 0;
		padding-right: 0;
	}
	.puppy_parameters_block {
		margin-left: -20px;
		margin-right: -20px;
		border-left: none;
		border-right: none;
		padding-left: 10px;
		padding-right: 10px;
	}
	.add_pomet_header .back {
		text-align: left;
		margin-top: 10px;
	}
	.add_form_wrap .half {
		width: 100%;
	}
	.form_block label {
		padding-left: 15px;
	}
	.add_form_wrap .pomet_parent_wrap .quarter {
		width: 100%;
	}
} 
@media (max-width: 413px) {
	.mobile_top_menu_logo {
		display: block;
	}
	.mobile_top_menu_block_title {
		padding-left: 20px;
		display: none;
	}
	.mobile_cat_menu li a {
		padding-left: 20px;
	}
	.mobile_top_menu_block {
		width: 320px;
	}
	.mobile_page_menu {
		padding-left: 20px;
		padding-right: 20px;
	}
	.mobile_top_cabinet_wrap {
		padding-left: 20px;
	}
	.top_header_320 { 
		display: block;
	}
	.logo, .main_title {
		display: none;
	}
	.header_content {
		padding: 25px 20px;
	}
	body.home .header_content {
		background: url("../img/head_bg_320.png") center top no-repeat;
		background-size: auto 100%;
	}
	body.home #content_section {
		padding-top: 25px;
	}
	.puppy_documents_photos_block,.puppy_documents_photos_block:nth-child(2n+1) {
		width: 100%;
		max-width: 195px;
		margin: 0 auto 15px;
		display: block;
	}
	.footer_logo {
		width: 210px;
		float: none;
		margin-bottom: 25px;
	}
	.footer_logo_text {
		font-size: 13px;
		left: 70px;
		top: 50px;
		line-height: 18px;
		color: #4f4f4f;
	}
	#footer {
		overflow: hidden;
		padding-bottom: 10px;
	}
	#footer_nav, .footer_contacts.visible_568 {
		display: none;
	}
	.our_contacts_phone_wrap {
		padding-right: 0;
		background: #f7e6bd;
	}
	.our_contacts_form input[type="submit"] {
		margin: 0 auto 0 0;
	}
	.our_contacts_form .email_notice {
		width: 100%;
		text-align: left;
		max-width: 100%;
	}
	.article_block_wrap:nth-child(2n+1), .article_block_wrap:nth-child(2n) {
		padding-left: 0;
		padding-right: 0;
	}
	.cabinet_person_data_wrap {
		padding-bottom: 0;
	}
	.cabinet_my_dogs p, .cabinet_my_dogs p + p {
		width: 100%;
		text-align: left;
		padding: 0;
		margin-bottom: 10px;
	}
	.my_dogs_button {
		border: none;
		height: auto;
		line-height: 16px;
		padding: 0;
		width: auto;
		text-align: left;
	}
	.pomet_block, .pomet_block:hover {
		padding-left: 0;
		padding-right: 0;
		border-left: none;
		border-right: none;
	}
	.pomet_data .pomet_title {
		padding-left: 55px;
	}
	.pomet_data .pomet_title .pomet_num {
		left: 20px;
	}
	.edit_pomet, .delete_pomet {
		padding-left: 0px;
		width: auto;
	}
	.edit_pomet {
		padding-left: 55px;
		width: 160px;
	}
	.catalog_content .pomet_puppy_blocks .halfs,
	.pomet_puppy_blocks.my_dog_blocks .halfs,
	.vyazka_catalog_content .halfs,
	.vyazka_dogs.my_dog_blocks .halfs {
		margin-left: -20px;
		margin-right: -20px;
	}
	.catalog_content .pomet_puppy_blocks .halfs .half,
	.pomet_puppy_blocks.my_dog_blocks  .halfs .half,
	.vyazka_catalog_content .halfs .half,
	.vyazka_dogs.my_dog_blocks .halfs .half {
		padding-left: 0;
		padding-right: 0;
	}
	body.single-puppy .item_price_and_metro {
		margin-left: -10px;
		margin-right: -10px;
	}
	.item_help_notice {
		padding: 15px 10px;
	}
	.item_help_notice::before {
		display: none;
	}
	.puppy_same_pomet_blocks {
		text-align: center;
	}
	.puppy_same_pomet_block:nth-child(2n+1), .puppy_same_pomet_block:nth-child(2n) {
		padding: 0;
		width: 140px;
		display: block;
		margin: 0 auto 20px;
	}
	body.single-puppy #item_content h1 {
		padding-left: 0;
	}
	body.single-puppy #item_content h1 span{
		position: relative;
		display: block;
	}
	.add_success_button {
		max-width: 240px;
	}
}
@media(max-height: 600px) {
	.mobile_top_menu_block {
		max-height: 500px;
		overflow-y: auto;
	} 
}